name = "EvilCraft"
filename = "EvilCraft-1.20.1-1.2.39.jar"
side = "both"

[download]
hash-format = "sha1"
hash = "b03ace951d2d51c9865a67db90d5f8344bb0f6c5"
mode = "metadata:curseforge"

[update]
[update.curseforge]
file-id = 5314647
project-id = 74610
